<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style> 
        body { 
            text-align:center; 
        } 

        body{
            background-color:#03e8fc;
        }    
    </style>
</head>
<body>
    <h1>Success</h1>
    <h2>Your video is being process please wait a few mins and visit: <a href=' {{ link }} '> {{ link }} </a></h2>
    <h2>This URL will be valid for 12 hours</h2>
</body>
</html>